USRP_FLEX_BAND(1)

NAME
usrp_flex_band - Flex protocol demodulator

SYNOPSIS
usrp_flex_band [options]

DESCRIPTION
Demodulate FLEX protocol with GNU Radio

OPTIONS

-h, --help
    show this help message and exit

-f FREQ, --freq=FREQ
    Set receive frequency to FREQ [default=none]

-a ADDRESS, --address=ADDRESS
    Address of UHD device, [default=addr=192.168.10.2]

-A ANTENNA, --antenna=ANTENNA
    select Rx Antenna where appropriate

--rx-gain=RX_GAIN
    set receive gain in dB (default is midpoint)

-c Hz, --calibration=Hz
    set frequency offset to Hz

-v, --verbose

-l, --log
    log flowgraph to files (LOTS of data)

-F FROM_FILE, --from-file=FROM_FILE
    read samples from file instead of USRP

SEE ALSO
usrp_flex_all(1) usrp_flex(1)